import React from "react";
declare type RootContainerProps = {
    isAugmentedEntryPointEnabled: boolean;
    isAvoidRenderWhileHiddenEnabled: boolean;
    isExpandedViewEnabled: boolean;
};
declare const RootContainer: React.FC<RootContainerProps>;
export default RootContainer;
